/*******************************************************************************
 * FoxHudUI_LTS generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxHudUI_LTS extends FoxHudUI_TDM within FoxUI
    config(HUD);

defaultproperties
{
    GameplayDetailStrings(0)="Eliminate enemy team"
    GameplayDetailStrings(1)="The last team standing wins"
    GameplayDetailStrings(2)="Have fun!"
}